[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Inkscape error

On Sun, Mar 27, 2011 at 3:29 PM, Marcelo Laia <marcelolaia@gmail.com> wrote:
2011/3/27 Chris Brennan <xaero@xaerolimit.net>:
> I would install -0.1-1

There are some thing wrong here!

-0.1-1 version of libwpg isn't in testing repositories. So, how
inkscape in testing flavor needs this version?

But, I downloaded libwpg-0.1-1 from stable and instal it manually.

Now, inkscape tell me other shared lib that is on stable repositories too!

inael@inael:~/Downloads$ inkscape
inkscape: error while loading shared libraries: libwpd-0.8.so.8:
cannot open shared object file: No such file or directory

inael:/home/inael# aptitude search libwpd
i A libwpd-0.9-9                    - Library for handling WordPerfect documents
i   libwpd-dev                      - Library for handling WordPerfect documents
p   libwpd-doc                      - Library for handling WordPerfect documents
p   libwpd-tools                    - Tools from libwpd for converting WordPerfe
c   libwpd8c2a                      - Library for handling WordPerfect documents

inkscape in testing have dependencies that are only in stable repositories!

Thank you very much!


I am going to take a stab in the dark here and ask, are you by any chance mixing stable/testing in sources.list?

Did you know...
If you play a Windows 2000 CD backwards, you hear satanic messages,
but what's worse is when you play it forward....
...it installs Windows 2000
-- Alfred Perlstein on chat at freebsd.org

Reply to: